/*///////////////////////////////////////////////////////////////////////

ランディングページ

///////////////////////////////////////////////////////////////////////*/
.wrapper {
  width: 712px;
  margin: 0 auto;
  padding: 31px 0 0;
  border-top: none;
}
.lp-header_logo {
  margin-bottom: 42px;
  text-align: center;
}
.lp-header_logo img {
  width: 241px;
}
.lp-mv {
  margin: 0 0 -20px;
}
.lp-cta-container {
  position: relative;
  z-index: 1;
  width: 595px;
  margin: 0 auto 32px
}
.lp-cta {
  margin-bottom: 3px;
}
.lp-cta-order {
  padding: 8px 0 14px;
  border: 6px solid #ff5456;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  background-color: #ff5456;
  text-align: center;
}
.lp-cta-order_txt {
  margin-bottom: 14px;
  text-align: center;
}
.lp-cta-order_btn {
  text-align: center;
}
.lp-cta-order_btn img {
  border-radius: 6px;
  box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.2);
}
.lp-cta-bnrs {
  display: flex;
  justify-content: space-between;
  padding: 16px 12px 13px;
  border: 6px solid #ff5456;
  border-top: none;
  border-radius: 0 0 10px 10px;
}
.lp-cta_note {
  text-align: right;
}
.lp-cta_note img {
  vertical-align: baseline;
}
.lp-contents {
  margin: 0 0 58px;
}
.lp-footer {
  border-top: 1px solid #eee;
  padding: 30px 0 193px;
}
.lp-footer_txt {
  margin-bottom: 30px;
  font-family: 'YuGothicM', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 11px;
  text-align: center;
}
.lp-footer_logo {
  text-align: center;
}
.lp-footer_logo img {
  width: 164px;
}
/*///////////////////////////////////////////////////////////////////////////
  施工の流れ
///////////////////////////////////////////////////////////////////////////*/
.flow {
  margin-bottom: 52px;
}
.flow .lead {
  margin: 30px 0 34px;
  font-size: 14px;
  line-height: 1.7;
}
/*-----------------------------------
  STEP
-----------------------------------*/
/* 見出し
---------------------------------*/
.flow section[class^="step"] .hd {
  display: flex;
  align-items: center;
  margin: 0 0 20px;
  background-color: #f5f5f5;
}
.flow section[class^="step"] .hd .num {
  display: inline-flex;
  align-items: center;
  align-self: stretch;
  justify-content: center;
  margin-right: 14px;
  width: 87px;
  min-width: 87px;
  background-color: #008e1e;
  color: #fff;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
}
.flow section[class^="step"] .hd .num::before {
  content: "STEP";
  font-size: 16px;
}
.flow section[class^="step"] .hd .txt {
  display: inline-flex;
  align-items: center;
  align-self: stretch;
  padding: 10px 10px 10px 0px;
  font-size: 18px;
  font-weight: bold;
}
.flow section[class^="step"] .hd-2 {
  background-color: #f9f2de;
  color: #ed5f00;
}
.flow section[class^="step"] .hd-2 .num {
  background-color: #ed5f00;
}
.flow section[class^="step"] .hd-2 .txt {
  color: #ed5f00;
  font-weight: bold;
}
/* コンテンツ
--------------------------------*/
.flow section[class^="step"] .media .txt_wrap {
  float: left;
  width: 441px;
}
.flow section[class^="step"] .txt {
  font-size: 15px;
}
.flow section[class^="step"] .txt.head {
  margin-bottom: 7px;
  color: #008e1e;
  font-size: 15px;
  font-weight: bold;
}
.flow section[class^="step"] .media .img {
  float: right;
}
.flow section[class^="step"] .media .img img {
  border: 1px solid #eee;
}
/*--------------------------------
  STEP6
--------------------------------*/
.flow section.step6 .txt {
  color: #ed5f00;
  font-weight: bold;
}
/* 流れ
--------------------------------*/
.flow section[class^="step"] .order {
  margin-top: 30px;
  counter-reset: order
}
.flow section[class^="step"] .order .region {
  margin-bottom: 38px;
}
.flow section[class^="step"] .order .region .group {
  float: left;
  width: 441px;
}
.flow section[class^="step"] .order .region .img_wrap {
  float: right;
}
.flow section[class^="step"] .order .region .img_wrap .img {
  margin-bottom: 45px;
}
.flow section[class^="step"] .order .region .img_wrap img {
  border: 1px solid #eee;
}
.flow section[class^="step"] .order .ttl {
  margin-bottom: 18px;
  font-size: 15px;
  font-weight: bold;
}
.flow section[class^="step"] .order .ttl::before {
  counter-increment: order;
  content: counter(order);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  margin-right: 6px;
  background-color: #ed5f00;
  color: #fff;
  border-radius: 50%;
}
.flow section[class^="step"] .order .task {
  margin-bottom: 38px;
  font-size: 15px;
}
.flow section[class^="step"] .order .task .add {
  margin-top: 25px;
}
/* 現調ボタン
---------------------------------*/
.flow .box_order {
  position: relative;
  margin: 32px 59px 0 56px;
}
.flow .box_order::after {
  content: "";
  position: absolute;
  bottom: -6px;
  right: -2px;
  display: block;
  width: 144px;
  height: 103px;
  background: url("/public/img/static/flow/pic_operator.png") left top no-repeat;
}
.flow .box_order .txt_order {
  position: relative;
  height: 46px;
  margin-bottom: 7px;
  border: 1px solid #f17921;
  border-radius: 3px;
  color: #f17921;
  font-weight: bold;
  text-align: center;
  line-height: 46px;
}
.flow .box_order .txt_order::before {
  content: "";
  position: absolute;
  bottom: -13px;
  right: 98px;
  display: block;
  width: 24px;
  height: 13px;
  background: url("/public/img/static/flow/ico_balloon.png") left center no-repeat;
}
.flow .box_order a.bt_order {
  position: relative;
  float: left;
  display: inline-block;
  width: 198px;
  height: 49px;
  margin: 13px 20px 0 0;
  padding: 8px 0 0;
  border-radius: 5px;
  background-color: #f17921;
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.16);
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  line-height: 1.25;
}
.flow .box_order a.bt_order::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  width: 9px;
  height: 16px;
  margin: auto;
  background: url("/public/img/common/icon_next-white.svg") left center no-repeat;
  background-size: contain;
}
/* フリーダイヤル
---------------------------------*/
.flow .box_fd {
  float: left;
  display: block;
}
.flow .box_fd .hd_box_fd {
  color: #00aa24;
  font-size: 15px;
  font-weight: bold;
}
.flow .box_fd .num {
  display: inline-block;
  padding-left: 42px;
  background: url("/public/img/common/icon_freedial.svg") left center no-repeat;
  background-size: 32px auto;
  color: #e11500;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 31px;
  font-weight: bold;
  line-height: 1;
}
.flow .box_fd .time {
  margin-top: 6px;
  font-size: 12px;
  text-indent: -0.5em;
  text-align: center;
}
.flow .box_fd .time .h_time {
  font-size: 13px;
}
/* リンク
---------------------------------*/
.flow .link {
  margin-top: 15px;
  text-align: right;
}
.flow .link a {
  padding-left: 14px;
  background: url("/public/img/common/ico_link_blue.png") left center no-repeat;
  color: #0060ff;
  font-size: 15px;
  text-decoration: underline;
}
.flow .link a:hover {
  text-decoration: none;
}
.flow .link-after {
  width: 473px;
  margin: 10px auto;
  text-align: right;
}
.flow section[class^="step"] {
  position: relative;
  padding-bottom: 48px;
}
/* バナー
---------------------------------*/
.step3 .bnr_step {
  margin-top: 40px;
  text-align: center;
}
.step7 .bnr_step {
  margin-top: 50px;
  text-align: center;
}
.step8 .bnr_step {
  margin-top: 50px;
  margin-bottom: 30px;
  text-align: center;
}
.step8_txt a {
  color: #008ae9;
}
.step8_txt a:hover {
  text-decoration: none;
}
/*-----------------------------------
  アフターサービス
-----------------------------------*/
.flow .after_service {
  width: 473px;
  margin: 0 auto;
}
.flow .after_service .hd {
  height: 47px;
  background-color: #639eff;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 47px;
}
.flow .after_service dl {
  padding: 20px 18px;
  border: 1px solid #639eff;
  border-top: none;
}
.flow .after_service dt,
.flow .after_service dd {
  margin-bottom: 20px;
}
.flow .after_service dt:last-of-type,
.flow .after_service dd:last-of-type {
  margin-bottom: 0;
}
.flow .after_service dt {
  clear: both;
  float: left;
  margin-right: 20px;
  color: #639eff;
  font-weight: bold;
}
.flow .after_service dd {
  float: left;
}
/*-----------------------------------
  工事完了後の特典はこちら
-----------------------------------*/
.benefits {
  padding-top: 20px;
}
.benefits .hd {
  font-weight: bold;
  font-size: 17px;
}
.benefits .list {
  padding: 15px 15px;
}
.benefits .list li {
  font-size: 15px;
  padding-bottom: 10px;
}
.benefits .list li a::before {
  content: "";
  display: inline-block;
  margin-right: 9px;
  border: 4px solid transparent;
  border-right-color: transparent;
  border-right-style: solid;
  border-right-width: 4px;
  border-left-color: transparent;
  border-left-style: solid;
  border-left-width: 4px;
  border-left: 7px solid #d51f20;
  border-right: none;
  vertical-align: middle;
}
